<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        $data['envID'] = getenv('ENV_ID');
        $data['home_background'] =  getenv('HOME_PAGE_BACKGROUND'); 
        return view('welcome_message',$data);
    }
}
